Loading...
Searching...
No Matches
CLPI_PROG_STREAM Struct Reference

## Data Fields

uint16_t | pid
uint8_t | coding_type
uint8_t | format
uint8_t | rate
uint8_t | aspect
uint8_t | oc_flag
uint8_t | char_code
char | lang [4]
uint8_t | cr_flag
uint8_t | dynamic_range_type
uint8_t | color_space
uint8_t | hdr_plus_flag
uint8_t | isrc [12]

The documentation for this struct was generated from the following file:

- clpi_data.h